/*--- Avanquest WebEasy Page Style ---*/


img#e13             { /* zydras.gif */
	position        : absolute;
	left            :  81.00pt;
	top             :  46.50pt;
	width           :  75.00pt;
	height          :  66.00pt;
	}
span#e12            { /* time.jpg */
	background      : transparent url(time.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             :   0.00pt;
	width           : 277.50pt;
	height          : 307.50pt;
	}
div#e11             { /* E-mail */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 401.25pt;
	top             : 282.75pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e10             { /* Sahabatku */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 512.25pt;
	top             :  61.50pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e9              { /* Riwayat */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 535.50pt;
	top             : 198.75pt;
	width           :  60.75pt;
	height          :  26.25pt;
	}
div#e8              { /* Pengalaman */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 513.75pt;
	top             :  89.25pt;
	width           :  79.50pt;
	height          :  19.50pt;
	}
div#e7              { /* Kembali */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 342.00pt;
	top             :  16.50pt;
	width           :  57.00pt;
	height          :  21.75pt;
	}
h1#e6               { /* Adiputranto \ \Family */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :   5.25pt;
	top             :   5.25pt;
	width           : 255.75pt;
	height          : 128.25pt;
	}
span#e5             { /* album1001001.gif */
	border          :   0.00pt solid #cc0000;
	background      : transparent url(album1001001.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   3.00pt;
	width           : 248.25pt;
	height          :  96.00pt;
	}
embed#e4            {
	position        : absolute;
	left            :  15.75pt;
	top             : 193.50pt;
	width           : 210.00pt;
	height          :  56.25pt;
	}
div#e3              { /* Bergabung dengan milist ... */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 489.75pt;
	top             : 255.00pt;
	width           : 103.50pt;
	height          :  54.75pt;
	}
div#e2              { /* Jangan kecewa lho ya kal... */
	font            : 10pt 'Arial Black', Helvetica, sans-serif;
	color           : #00ff00;
	text-align      : left;
	position        : absolute;
	left            :  69.75pt;
	top             : 372.00pt;
	width           : 485.25pt;
	height          : 150.75pt;
	}
div#e1              { /* Tentang kami */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 321.75pt;
	top             :  54.00pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
